
-- DROP TABLE tl_level_class_criteria;




CREATE TABLE tl_level_class_criteria (
    object_id number(12) NOT NULL ,
    object_last_updated_date date DEFAULT SYSDATE NOT NULL ,
    object_created_date date DEFAULT SYSDATE NOT NULL
    ,
    weighting varchar2(200) NULL,
    class_code varchar2(200) NOT NULL,
    level_number number(12)  NULL
    );



ALTER TABLE tl_level_class_criteria ADD    
    CONSTRAINT PK_tl_level_class_criteria PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    
    CREATE INDEX idx_tl_level_class_criteria_level_number 
    ON tl_level_class_criteria (level_number);
